» Ubuntu » Пакети

Error

two or more packages specified (nodejs natty)